Bug 158572 - [REPOCOPY] graphics/leptonlib: move to graphics/leptonica
Summary: [REPOCOPY] graphics/leptonlib: move to graphics/leptonica
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-01 17:30 UTC by Brendan Fabeny
Modified: 2011-08-05 11:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brendan Fabeny freebsd_committer 2011-07-01 17:30:07 UTC
In anticipation of an update of the port, I'd like to move graphics/leptonlib to graphics/leptonica, which is the new name of the software package, beginning with version 1.68.  This will simplify the port and avoid confusing users.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-01 17:30:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-01 17:30:24 UTC
Maintainer of graphics/leptonlib,

Please note that PR ports/158572 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158572

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-07-01 17:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Brendan Fabeny freebsd_committer 2011-07-29 00:58:18 UTC
State Changed
From-To: feedback->repocopy

portmgr oversees repocopies 


Comment 5 Brendan Fabeny freebsd_committer 2011-07-29 00:58:18 UTC
Responsible Changed
From-To: bf->portmgr

portmgr oversees repocopies
Comment 6 Joe Marcus Clarke freebsd_committer 2011-07-31 09:13:45 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2011-07-31 09:13:45 UTC
Responsible Changed
From-To: portmgr->bf

Repocopy complete.
Comment 8 dfilter service freebsd_committer 2011-08-05 10:58:00 UTC
bf          2011-08-05 09:57:47 UTC

  FreeBSD ports repository

  Modified files:
    graphics/leptonica   Makefile distinfo pkg-descr pkg-plist 
    graphics/leptonica/files patch-configure.ac 
                             patch-src__Makefile.am 
  Log:
  forced commit to mark the repocopy of graphics/leptonlib
  to graphics/leptonica
  
  PR:             158572
  
  Revision  Changes    Path
  1.10      +0 -0      ports/graphics/leptonica/Makefile
  1.3       +0 -0      ports/graphics/leptonica/distinfo
  1.2       +0 -0      ports/graphics/leptonica/files/patch-configure.ac
  1.2       +0 -0      ports/graphics/leptonica/files/patch-src__Makefile.am
  1.2       +0 -0      ports/graphics/leptonica/pkg-descr
  1.2       +0 -0      ports/graphics/leptonica/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2011-08-05 11:30:12 UTC
bf          2011-08-05 10:29:49 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    graphics             Makefile 
    graphics/ocropus     Makefile 
  Removed files:
    graphics/leptonlib   Makefile distinfo pkg-descr pkg-plist 
    graphics/leptonlib/files patch-configure.ac 
                             patch-src__Makefile.am 
  Log:
  remove graphics/leptonlib; connect graphics/leptonica to build;
  add a MOVED entry; adjust a dependent port
  
  PR:             158572
  
  Revision  Changes    Path
  1.2553    +2 -1      ports/MOVED
  1.1426    +1 -1      ports/graphics/Makefile
  1.10      +0 -39     ports/graphics/leptonlib/Makefile (dead)
  1.3       +0 -2      ports/graphics/leptonlib/distinfo (dead)
  1.2       +0 -11     ports/graphics/leptonlib/files/patch-configure.ac (dead)
  1.2       +0 -24     ports/graphics/leptonlib/files/patch-src__Makefile.am (dead)
  1.2       +0 -4      ports/graphics/leptonlib/pkg-descr (dead)
  1.2       +0 -26     ports/graphics/leptonlib/pkg-plist (dead)
  1.14      +1 -1      ports/graphics/ocropus/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Brendan Fabeny freebsd_committer 2011-08-05 11:33:45 UTC
State Changed
From-To: open->closed

New port added. Thanks!